Subject: Re: [HOKEY] Adoption of draft-wu-hokey-rfc5296bis-01 as a WG document

From: "Glen Zorn" <[email-masked]>
Date: Mon, 13 Sep 2010 10:19:52 +0700

> This is the formal call for consensus on the adoption of
> http://www.ietf.org/id/draft-wu-hokey-rfc5296bis-01.txt as a WG
> document.
> The comment period will last one week, until 28 August.  Silence will be
> interpreted as assent; objections must be accompanied by rationale.
> PLEASE
> RESPOND TO THIS EMAIL WITH ANY COMMENTS, POSITIVE OR NEGATIVE.  Thank
> you.

The comment period has been over for some time now, with no objections
received.  Therefore, the document in question is accepted as a WG draft.

Please submit a new version as draft-ietf-hokey-rfc5296bis-00.  Thanks!